html {
    min-height: 100%;
    min-width: 100%;

    background-color: #000000;

    display: flex;
    align-items: center;
    justify-content: center;
}

body {
    background-image: radial-gradient(#FFD0DF,#ffccb7);
    background-color: #FFD0DF;
    
    border: 30px groove #cb5b00;
    border-radius: 8px;
    min-height: 60vh;
    min-width: 25vw;
    max-width: 25vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}

h1, h2 {
    font-family: Helvetica, Arial, sans-serif;
}

.center_align {
    display: flex;
    justify-content: center;
}
